{
    "navigationBarTitleText": "分销收入奖励记录",
    "usingComponents": {
        "van-tabs": "/dist/tabs/index",
        "van-tab": "/dist/tab/index",
        "van-loading": "/dist/loading/index",
        "yz-blank": "/mycomponent/yz_blank/yz_blank"
    }
}